<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="agAKN"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Attribuutgroep: tekst:agAKN</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="agAKN"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a><ul><li><a href="tekst_xsd_Element_tekst_Aanhef.html">Aanhef</a></li><li><a href="tekst_xsd_Element_tekst_abbr.html">abbr</a></li><li><a href="tekst_xsd_Element_tekst_Afdeling.html">Afdeling</a></li><li><a href="tekst_xsd_Element_tekst_Afkondiging.html">Afkondiging</a></li><li class="active"><a href="tekst_xsd_Attribute_Group_tekst_agAKN.html">agAKN</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agAlgemeen.html">agAlgemeen</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agCitaat.html">agCitaat</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agColspec.html">agColspec</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agComponent.html">agComponent</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agDoelReferentie.html">agDoelReferentie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agExtrefDoelSoort.html">agExtrefDoelSoort</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agIllustratie.html">agIllustratie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agInlineTekstAfbeelding.html">agInlineTekstAfbeelding</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agNieuwComponent.html">agNieuwComponent</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agReferentie.html">agReferentie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTable.html">agTable</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableBody.html">agTableBody</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableEntry.html">agTableEntry</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableGroup.html">agTableGroup</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableHead.html">agTableHead</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableRow.html">agTableRow</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agWijzigactie.html">agWijzigactie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agWijzigLocatie.html">agWijzigLocatie</a></li><li><a href="tekst_xsd_Element_tekst_Al.html">Al</a></li><li><a href="tekst_xsd_Element_tekst_AlgemeneToelichting.html">AlgemeneToelichting</a></li><li><a href="tekst_xsd_Element_tekst_Artikel.html">Artikel</a></li><li><a href="tekst_xsd_Element_tekst_ArtikelgewijzeToelichting.html">ArtikelgewijzeToelichting</a></li><li><a href="tekst_xsd_Element_tekst_b.html">b</a></li><li><a href="tekst_xsd_Element_tekst_Begrip.html">Begrip</a></li><li><a href="tekst_xsd_Element_tekst_Begrippenlijst.html">Begrippenlijst</a></li><li><a href="tekst_xsd_Element_tekst_Besluit.html">Besluit</a></li><li><a href="tekst_xsd_Element_tekst_Bijlage.html">Bijlage</a></li><li><a href="tekst_xsd_Element_tekst_Bijschrift.html">Bijschrift</a></li><li><a href="tekst_xsd_Element_tekst_Bladaanduiding.html">Bladaanduiding</a></li><li><a href="tekst_xsd_Element_tekst_BladGR.html">BladGR</a></li><li><a href="tekst_xsd_Element_tekst_Boek.html">Boek</a></li><li><a href="tekst_xsd_Element_tekst_br.html">br</a></li><li><a href="tekst_xsd_Element_tekst_Bron.html">Bron</a></li><li><a href="tekst_xsd_Element_tekst_Citaat.html">Citaat</a></li><li><a href="tekst_xsd_Element_tekst_colspec.html">colspec</a></li><li><a href="tekst_xsd_Element_tekst_Considerans.html">Considerans</a></li><li><a href="tekst_xsd_Element_tekst_Dagtekening.html">Dagtekening</a></li><li><a href="tekst_xsd_Element_tekst_Deel.html">Deel</a></li><li><a href="tekst_xsd_Element_tekst_Definitie.html">Definitie</a></li><li><a href="tekst_xsd_Element_tekst_Divisie.html">Divisie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtComponentnaam.html">dtComponentnaam</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtNootNummerLengte.html">dtNootNummerLengte</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtNulOfEen.html">dtNulOfEen</a></li><li><a href="tekst_xsd_Element_tekst_entry.html">entry</a></li><li><a href="tekst_xsd_Element_tekst_ExtIoRef.html">ExtIoRef</a></li><li><a href="tekst_xsd_Element_tekst_ExtRef.html">ExtRef</a></li><li><a href="tekst_xsd_Element_tekst_Figuur.html">Figuur</a></li><li><a href="tekst_xsd_Element_tekst_FormeleDivisie.html">FormeleDivisie</a></li><li><a href="tekst_xsd_Element_tekst_FormeleInhoud.html">FormeleInhoud</a></li><li><a href="tekst_xsd_Element_tekst_Formule.html">Formule</a></li><li><a href="tekst_xsd_Element_tekst_Formuleregel.html">Formuleregel</a></li><li><a href="tekst_xsd_Element_tekst_Formuletekst.html">Formuletekst</a></li><li><a href="tekst_xsd_Element_tekst_Gemeenteblad.html">Gemeenteblad</a></li><li><a href="tekst_xsd_Element_tekst_Gereserveerd.html">Gereserveerd</a></li><li><a href="tekst_xsd_Element_tekst_Groep.html">Groep</a></li><li><a href="tekst_xsd_Element_tekst_Hoofdstuk.html">Hoofdstuk</a></li><li><a href="tekst_xsd_Element_tekst_i.html">i</a></li><li><a href="tekst_xsd_Element_tekst_Illustratie.html">Illustratie</a></li><li><a href="tekst_xsd_Element_tekst_Inhoud.html">Inhoud</a></li><li><a href="tekst_xsd_Element_tekst_Inhoudsopgave.html">Inhoudsopgave</a></li><li><a href="tekst_xsd_Element_tekst_InlineTekstAfbeelding.html">InlineTekstAfbeelding</a></li><li><a href="tekst_xsd_Element_tekst_IntIoRef.html">IntIoRef</a></li><li><a href="tekst_xsd_Element_tekst_IntRef.html">IntRef</a></li><li><a href="tekst_xsd_Element_tekst_Kadertekst.html">Kadertekst</a></li><li><a href="tekst_xsd_Element_tekst_Kop.html">Kop</a></li><li><a href="tekst_xsd_Element_tekst_Label.html">Label</a></li><li><a href="tekst_xsd_Element_tekst_Li.html">Li</a></li><li><a href="tekst_xsd_Element_tekst_Lichaam.html">Lichaam</a></li><li><a href="tekst_xsd_Element_tekst_Lid.html">Lid</a></li><li><a href="tekst_xsd_Element_tekst_LidNummer.html">LidNummer</a></li><li><a href="tekst_xsd_Element_tekst_Lijst.html">Lijst</a></li><li><a href="tekst_xsd_Element_tekst_Lijstaanhef.html">Lijstaanhef</a></li><li><a href="tekst_xsd_Element_tekst_Lijstsluiting.html">Lijstsluiting</a></li><li><a href="tekst_xsd_Element_tekst_LiNummer.html">LiNummer</a></li><li><a href="tekst_xsd_Element_tekst_MaakInitieleRegeling.html">MaakInitieleRegeling</a></li><li><a href="tekst_xsd_Element_tekst_Motivering.html">Motivering</a></li><li><a href="tekst_xsd_Element_tekst_Nawerk.html">Nawerk</a></li><li><a href="tekst_xsd_Element_tekst_NawerkContainer.html">NawerkContainer</a></li><li><a href="tekst_xsd_Element_tekst_NieuweRegeling.html">NieuweRegeling</a></li><li><a href="tekst_xsd_Element_tekst_NieuweTekst.html">NieuweTekst</a></li><li><a href="tekst_xsd_Element_tekst_Noot.html">Noot</a></li><li><a href="tekst_xsd_Element_tekst_NootNummer.html">NootNummer</a></li><li><a href="tekst_xsd_Element_tekst_Nootref.html">Nootref</a></li><li><a href="tekst_xsd_Element_tekst_Nummer.html">Nummer</a></li><li><a href="tekst_xsd_Element_tekst_OfficielePublicatie.html">OfficielePublicatie</a></li><li><a href="tekst_xsd_Element_tekst_Ondertekening.html">Ondertekening</a></li><li><a href="tekst_xsd_Element_tekst_Opschrift.html">Opschrift</a></li><li><a href="tekst_xsd_Element_tekst_Paragraaf.html">Paragraaf</a></li><li><a href="tekst_xsd_Element_tekst_Provincieblad.html">Provincieblad</a></li><li><a href="tekst_xsd_Element_tekst_Redactioneel.html">Redactioneel</a></li><li><a href="tekst_xsd_Element_tekst_Regeling.html">Regeling</a></li><li><a href="tekst_xsd_Element_tekst_RegelingMutatie.html">RegelingMutatie</a></li><li><a href="tekst_xsd_Element_tekst_RegelingOpschrift.html">RegelingOpschrift</a></li><li><a href="tekst_xsd_Element_tekst_RegelingVersie.html">RegelingVersie</a></li><li><a href="tekst_xsd_Element_tekst_row.html">row</a></li><li><a href="tekst_xsd_Element_tekst_Slotformulering.html">Slotformulering</a></li><li><a href="tekst_xsd_Element_tekst_Sluiting.html">Sluiting</a></li><li><a href="tekst_xsd_Element_tekst_Staatsblad.html">Staatsblad</a></li><li><a href="tekst_xsd_Element_tekst_Staatscourant.html">Staatscourant</a></li><li><a href="tekst_xsd_Element_tekst_strong.html">strong</a></li><li><a href="tekst_xsd_Element_tekst_sub.html">sub</a></li><li><a href="tekst_xsd_Element_tekst_Subparagraaf.html">Subparagraaf</a></li><li><a href="tekst_xsd_Element_tekst_Subsubparagraaf.html">Subsubparagraaf</a></li><li><a href="tekst_xsd_Element_tekst_Subtitel.html">Subtitel</a></li><li><a href="tekst_xsd_Element_tekst_sup.html">sup</a></li><li><a href="tekst_xsd_Element_tekst_table.html">table</a></li><li><a href="tekst_xsd_Element_tekst_tbody.html">tbody</a></li><li><a href="tekst_xsd_Element_tekst_Term.html">Term</a></li><li><a href="tekst_xsd_Element_tekst_tgroup.html">tgroup</a></li><li><a href="tekst_xsd_Element_tekst_thead.html">thead</a></li><li><a href="tekst_xsd_Element_tekst_Titel.html">Titel</a></li><li><a href="tekst_xsd_Element_tekst_Titelregel.html">Titelregel</a></li><li><a href="tekst_xsd_Element_tekst_title.html">title</a></li><li><a href="tekst_xsd_Element_tekst_Toelichting.html">Toelichting</a></li><li><a href="tekst_xsd_Element_tekst_Toestand.html">Toestand</a></li><li><a href="tekst_xsd_Element_tekst_Tussenkop.html">Tussenkop</a></li><li><a href="tekst_xsd_Element_tekst_u.html">u</a></li><li><a href="tekst_xsd_Element_tekst_Vervang.html">Vervang</a></li><li><a href="tekst_xsd_Element_tekst_VervangKop.html">VervangKop</a></li><li><a href="tekst_xsd_Element_tekst_Verwijder.html">Verwijder</a></li><li><a href="tekst_xsd_Element_tekst_VerwijderdeTekst.html">VerwijderdeTekst</a></li><li><a href="tekst_xsd_Element_tekst_VoegToe.html">VoegToe</a></li><li><a href="tekst_xsd_Element_tekst_Wat.html">Wat</a></li><li><a href="tekst_xsd_Element_tekst_Waterschapsblad.html">Waterschapsblad</a></li><li><a href="tekst_xsd_Element_tekst_WijzigArtikel.html">WijzigArtikel</a></li><li><a href="tekst_xsd_Element_tekst_WijzigBijlage.html">WijzigBijlage</a></li><li><a href="tekst_xsd_Element_tekst_WijzigLid.html">WijzigLid</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlFormaatIllustratie.html">wlFormaatIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlJuridischGebruikKwalitatief.html">wlJuridischGebruikKwalitatief</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlKleurIllustratie.html">wlKleurIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlPositieBijschrift.html">wlPositieBijschrift</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlPositieWijziging.html">wlPositieWijziging</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortDivisie.html">wlSoortDivisie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortExtrefNotatie.html">wlSoortExtrefNotatie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortNawerk.html">wlSoortNawerk</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableAlignHorizontal.html">wlTableAlignHorizontal</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableAlignVertical.html">wlTableAlignVertical</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableFrame.html">wlTableFrame</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableOrientatie.html">wlTableOrientatie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeIntIoRef.html">wlTypeIntIoRef</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeLijst.html">wlTypeLijst</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeNoot.html">wlTypeNoot</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlUitlijningIllustratie.html">wlUitlijningIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlWijzigactieElementen.html">wlWijzigactieElementen</a></li></ul></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Attribuutgroep: tekst:agAKN</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/tekst/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p"><strong class="ph b">Beschrijving</strong></p>
    <p class="p">De attribuutgroep <code class="ph codeph">agAKN</code> bestaat uit de attributen <code class="keyword markupname xmlatt">@eId</code> en
      <code class="keyword markupname xmlatt">@wId</code>. Deze attributen zijn ontleend aan de <a class="xref" href="https://docs.oasis-open.org/legaldocml/akn-nc/v1.0/os/akn-nc-v1.0-os.html" target="_blank">Akoma Ntoso naamgevingsconventie</a>.</p>
    <p class="p"><code class="keyword markupname xmlatt">@eId</code> is binnen een component van een expressie van de tekstmodule uniek en is
      afgeleid van de positie van het element binnen de tekst van de component. Een
      <code class="keyword markupname xmlatt">@eId</code> wijzigt als een element een andere plaats in een expressie krijgt of
      vernummerd wordt. De algemene vorm is: <code class="keyword markupname xmlatt">@eId</code> = ([prefix]__)
      [element_ref](_[nummer]) </p>
    <p class="p">Hierbij geldt:</p>
    <table class="table simpletable frame-all"><caption></caption><tbody class="tbody">
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">[prefix]:</td>
            <td class="entry colsep-1 rowsep-1">de prefix bevat de eId van het hoger liggende XML element in de tekststructuur.
              Als het hoger liggende XML element het <code class="keyword markupname xmlelement">&lt;tekst:Lichaam&gt;</code> is, dan
              wordt de prefix met de daarop volgende dubbele underscore (__) weggelaten.</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">[element-ref]:</td>
            <td class="entry colsep-1 rowsep-1">de element-ref bevat de afkorting van de naam van het xml-element volgens de
              bijgaande lijst.</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">[nummer]:</td>
            <td class="entry colsep-1 rowsep-1">zie onder de tabel voor een uitleg over het nummer.</td>
          </tr>
        </tbody></table>
    <div class="p">Uitleg nummer: <ul class="ul">
        <li class="li">voor een uniek element wordt [nummer] en de voorafgaande underscore (_) weggelaten</li>
        <li class="li">voor een expliciet genummerd element wordt het nummer van het element als volgt
          overgenomen: <ul class="ul">
            <li class="li">Spaties in het nummer worden weggelaten.</li>
            <li class="li">Cijfers, letters, "-" en "." worden overgenomen. </li>
            <li class="li">Andere tekens worden vervangen door ".". </li>
            <li class="li">Mocht de voorgaande voorschriften leiden tot 1 of meerdere punten aan het eind van
              de eId dan worden deze weggelaten.</li>
            <li class="li">Mochten de voorgaande voorschriften niet leiden tot een unieken eId, dan wordt aan
              de eId toegevoegd _inst[volgnummer], waarbij volgnummer begint bij 2.</li>
          </ul>
        </li>
        <li class="li">voor een element dat niet expliciet genummerd is, wordt het nummer: o_[volgnummer],
          waarbij volgnummer begint bij 1.</li>
      </ul>
    </div>
    <p class="p">Lijst met elementnamen en de te gebruiken afkorting in [element-ref] </p>
    <table class="table simpletable frame-all"><caption></caption><colgroup><col><col></colgroup><tbody class="tbody">
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Aanhef</td>
            <td class="entry colsep-1 rowsep-1">formula_1</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Afdeling</td>
            <td class="entry colsep-1 rowsep-1">subchp</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">AlgemeneToelichting</td>
            <td class="entry colsep-1 rowsep-1">genrecital</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Artikel</td>
            <td class="entry colsep-1 rowsep-1">art</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">ArtikelgewijzeToelichting</td>
            <td class="entry colsep-1 rowsep-1">artrecital</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Begrip</td>
            <td class="entry colsep-1 rowsep-1">item</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Begrippenlijst</td>
            <td class="entry colsep-1 rowsep-1">list</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Bijlage</td>
            <td class="entry colsep-1 rowsep-1">cmp</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Boek</td>
            <td class="entry colsep-1 rowsep-1">book</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Citaat</td>
            <td class="entry colsep-1 rowsep-1">cit</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Deel</td>
            <td class="entry colsep-1 rowsep-1">part</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Divisie</td>
            <td class="entry colsep-1 rowsep-1">div</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Deel</td>
            <td class="entry colsep-1 rowsep-1">part</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">ExtIoRef</td>
            <td class="entry colsep-1 rowsep-1">ref</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Figuur</td>
            <td class="entry colsep-1 rowsep-1">img</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">FormeleDivisie</td>
            <td class="entry colsep-1 rowsep-1">fdvs</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">FormeleInhoud</td>
            <td class="entry colsep-1 rowsep-1">fcontent</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Hoofdstuk</td>
            <td class="entry colsep-1 rowsep-1">chp</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Inhoudsopgave</td>
            <td class="entry colsep-1 rowsep-1">toc</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">IntIoRef</td>
            <td class="entry colsep-1 rowsep-1">ref</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Li</td>
            <td class="entry colsep-1 rowsep-1">item</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Lichaam</td>
            <td class="entry colsep-1 rowsep-1">body</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Lid</td>
            <td class="entry colsep-1 rowsep-1">para</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Lijst</td>
            <td class="entry colsep-1 rowsep-1">list</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Motivering</td>
            <td class="entry colsep-1 rowsep-1">acc</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Nawerk</td>
            <td class="entry colsep-1 rowsep-1">app</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">RegelingOpschrift</td>
            <td class="entry colsep-1 rowsep-1">longTitle</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Paragraaf</td>
            <td class="entry colsep-1 rowsep-1">subsec</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Sluiting</td>
            <td class="entry colsep-1 rowsep-1">formula_2</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Subparagraaf</td>
            <td class="entry colsep-1 rowsep-1">subsec</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Subsubparagraaf</td>
            <td class="entry colsep-1 rowsep-1">subsec</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">table</td>
            <td class="entry colsep-1 rowsep-1">table</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Titel</td>
            <td class="entry colsep-1 rowsep-1">title</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Toelichting</td>
            <td class="entry colsep-1 rowsep-1">recital</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">WijzigArtikel</td>
            <td class="entry colsep-1 rowsep-1">art</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Wijzigbijlage</td>
            <td class="entry colsep-1 rowsep-1">cmp</td>
          </tr>
        </tbody></table>
    <p class="p"><code class="keyword markupname xmlatt">@wId</code> is binnen een component van de expressie van een tekstmodule uniek en
      wijzigt niet als een element een andere plaats in de tekst van de component van een expressie
      krijgt. De wId kan hiermee gebruikt worden om wijzigingen op een element over expressies heen
      te volgen. De algemene vorm: <code class="keyword markupname xmlatt">@wId</code> = [bevoegd gezag]_[versienummer]__[eId] </p>
    <p class="p">Hierbij geldt:</p>
    <table class="table simpletable frame-all"><caption></caption><colgroup><col><col></colgroup><tbody class="tbody">
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">[bevoegd gezag]:</td>
            <td class="entry colsep-1 rowsep-1">De identificatie van het bevoegd gezag dat het tekstelement introduceert. Dit is
              dezelfde identificatie voor overheden als ook in de naamgeving van documenten gebruikt
              wordt.</td>
          </tr>
          <tr class="row"> 
            <td class="entry colsep-1 rowsep-1">[versienummer]:</td>
            <td class="entry colsep-1 rowsep-1"><p class="p">Een door het bevoegd gezag aan de regelingversie toegekend versienummer, waar
                het element voor het eerst in verschijnt. Zie <strong class="ph b"><a class="xref link_def" href="begrippenlijst_versienummer.html#versienummer">begrip
                    versienummer</a></strong> voor een toelichting. Als dit versienummer gebruikt
                wordt en het komt terug in de <a class="xref" href="identificatie_doc_pub.html">expression
                  identificatie</a> van de regelingversie, dan moet het versienummer in de
                <code class="keyword markupname xmlatt">@wId</code> gelijk zijn aan dat in de expression identificatie.</p>
              <p class="p">Een alternatief voor versienummer is een compacte weergave van de datum waarop de
                versie is ontstaan, bijvoorbeeld '<code class="ph codeph">2018-11-29</code>'</p></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">[eId]:</td>
            <td class="entry colsep-1 rowsep-1">Het eId van het element in de versie van de tekst waar het element voor het eerst
              in verschijnt. </td>
          </tr>
        </tbody></table>
    <div class="p">Voor de volgende elementen geldt bovenstaande recept niet, maar geldt dat wId=eId: <ul class="ul">
        <li class="li">Aanhef</li>
        <li class="li">Inhoudsopgave</li>
        <li class="li">Lichaam</li>
        <li class="li">Nawerk</li>
        <li class="li">RegelingOpschrift</li>
        <li class="li">Sluiting</li>
      </ul>
    </div>
    <p class="p">Indien een leverancier moeite heeft met het traceren van de inhoud van tekstfragmenten
      (d.w.z. elementen binnen een artikel of lid) via wId, dan mag de wId van het element voor
      iedere versie van het omgevingsdocument opnieuw gegenereerd worden. </p>
  </div>
  <div class="div">
    <div class="p"><strong class="ph b">Attributen</strong><ul class="ul">
        <li class="li"><code class="keyword markupname xmlatt">@eId</code> - verplicht - <em class="ph i">Type:</em>
          <code class="ph codeph">xs:NMTOKEN</code></li>
        <li class="li"><code class="keyword markupname xmlatt">@wId</code> - verplicht - <em class="ph i">Type:</em>
          <code class="ph codeph">xs:NMTOKEN</code></li>
      </ul></div>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Beperkingen</strong></p>
    <p class="p">Zowel de <code class="keyword markupname xmlatt">@eId</code> als de <code class="keyword markupname xmlatt">@wId</code> zijn uniek binnen de component van
      de expressie van de tekstmodule.</p>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Voorbeelden eId/wId:</strong></p>
    <table class="table simpletable frame-all"><caption></caption><colgroup><col><col></colgroup><tbody class="tbody">
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Artikel 1 in lichaam van de regeling, introductie door bevoegd gezag gm0503 in
              versie v0.1</td>
            <td class="entry colsep-1 rowsep-1"><code class="ph codeph">eId = art_1</code>, <code class="ph codeph">wId = gm0503_v0-1__art_1</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Een tweede artikel 1 in lichaam van dezelfde regeling, introductie door bevoegd
              gezag pv28 in versie v1.6</td>
            <td class="entry colsep-1 rowsep-1"><code class="ph codeph">eId = art_1_inst2</code>, <code class="ph codeph">wId = pv28_v1-6__art_1_inst2</code>.
              NB: de eId van het eerste artikel 1 in de regeling blijft <code class="ph codeph">eId = art_1</code>
            </td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Vernummering van het tweede artikel 1 naar 1a in versie v1.7</td>
            <td class="entry colsep-1 rowsep-1"><code class="ph codeph">eId = art_1a</code>, wId blijft <code class="ph codeph">wId = pv28_v1-6__art_1_inst2</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Een artikel 10:2 in hoofdstuk 10 van een regeling, introductie door bevoegd gezag
              mn002 in versie 2018-25-10</td>
            <td class="entry colsep-1 rowsep-1"><code class="ph codeph">eId = chp_10__art_10.2</code>, <code class="ph codeph">wId =
                mn002_2018-25-10__chp_10__art_10.2</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Lid 1. in voorgaand artikel 10:2</td>
            <td class="entry colsep-1 rowsep-1"><code class="ph codeph">eId = chp_10__art_10.2__para_1</code>, <code class="ph codeph">wId =
                mn002_2018-25-10__chp_10__art_10.2__para_1</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Na tussenvoegen van een paragraaf 10.1 voor artikel 10:2</td>
            <td class="entry colsep-1 rowsep-1">eId van artikel 10:2: <code class="ph codeph">eId = chp_10__subsec_10-1__art_10.2</code>, de
              wId van het artikel blijft <code class="ph codeph">wId =
                mn002_2018-25-10__chp_10__art_10.2__para_1</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1">Aanhef</td>
            <td class="entry colsep-1 rowsep-1"><code class="ph codeph">eId = formula_o_1</code> en <code class="ph codeph">wId = formula_o_1</code></td>
          </tr>
        </tbody></table>
  </div>
  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref link_xsd" href="data_xsd_Element_data_eId.html#eId">data:eId</a>, <a class="xref link_xsd" href="tekst_xsd_Attribute_Group_tekst_agComponent.html#agComponent">attribuutgroep tekst:agComponent</a>, <a class="xref link_xsd" href="tekst_xsd_Attribute_Group_tekst_agNieuwComponent.html#agNieuwComponent">attribuutgroep tekst:agNieuwComponent</a></td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <p class="p"></p>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Elements </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="tekst_xsd_Element_tekst_Aanhef.html#Aanhef">Element tekst:Aanhef</a>, <a class="xref" href="tekst_xsd_Element_tekst_Afdeling.html#Afdeling">Element tekst:Afdeling</a>, <a class="xref" href="tekst_xsd_Element_tekst_AlgemeneToelichting.html#AlgemeneToelichting">Element tekst:AlgemeneToelichting</a>, <a class="xref" href="tekst_xsd_Element_tekst_Artikel.html#Artikel">Element tekst:Artikel</a>, <a class="xref" href="tekst_xsd_Element_tekst_ArtikelgewijzeToelichting.html#ArtikelgewijzeToelichting">Element tekst:ArtikelgewijzeToelichting</a>, <a class="xref" href="tekst_xsd_Element_tekst_Begrip.html#Begrip">Element tekst:Begrip</a>, <a class="xref" href="tekst_xsd_Element_tekst_Begrippenlijst.html#Begrippenlijst">Element tekst:Begrippenlijst</a>, <a class="xref" href="tekst_xsd_Element_tekst_Bijlage.html#Bijlage">Element tekst:Bijlage</a>, <a class="xref" href="tekst_xsd_Element_tekst_Boek.html#Boek">Element tekst:Boek</a>, <a class="xref" href="tekst_xsd_Element_tekst_Citaat.html#Citaat">Element tekst:Citaat</a>, <a class="xref" href="tekst_xsd_Element_tekst_Deel.html#Deel">Element tekst:Deel</a>, <a class="xref" href="tekst_xsd_Element_tekst_Divisie.html#Divisie">Element tekst:Divisie</a>, <a class="xref" href="tekst_xsd_Element_tekst_ExtIoRef.html#ExtIoRef">Element tekst:ExtIoRef</a>, <a class="xref" href="tekst_xsd_Element_tekst_Figuur.html#Figuur">Element tekst:Figuur</a>, <a class="xref" href="tekst_xsd_Element_tekst_FormeleDivisie.html#FormeleDivisie">Element tekst:FormeleDivisie</a>, <a class="xref" href="tekst_xsd_Element_tekst_FormeleInhoud.html#FormeleInhoud">Element tekst:FormeleInhoud</a>, <a class="xref" href="tekst_xsd_Element_tekst_Formule.html#Formule">Element tekst:Formule</a>, <a class="xref" href="tekst_xsd_Element_tekst_Hoofdstuk.html#Hoofdstuk">Element tekst:Hoofdstuk</a>, <a class="xref" href="tekst_xsd_Element_tekst_IntIoRef.html#IntIoRef">Element tekst:IntIoRef</a>, <a class="xref" href="tekst_xsd_Element_tekst_Li.html#Li">Element tekst:Li</a>, <a class="xref" href="tekst_xsd_Element_tekst_Lichaam.html#Lichaam">Element tekst:Lichaam</a>, <a class="xref" href="tekst_xsd_Element_tekst_Lid.html#Lid">Element tekst:Lid</a>, <a class="xref" href="tekst_xsd_Element_tekst_Lijst.html#Lijst">Element tekst:Lijst</a>, <a class="xref" href="tekst_xsd_Element_tekst_Motivering.html#Motivering">Element tekst:Motivering</a>, <a class="xref" href="tekst_xsd_Element_tekst_Paragraaf.html#Paragraaf">Element tekst:Paragraaf</a>, <a class="xref" href="tekst_xsd_Element_tekst_RegelingOpschrift.html#RegelingOpschrift">Element tekst:RegelingOpschrift</a>, <a class="xref" href="tekst_xsd_Element_tekst_Sluiting.html#Sluiting">Element tekst:Sluiting</a>, <a class="xref" href="tekst_xsd_Element_tekst_Subparagraaf.html#Subparagraaf">Element tekst:Subparagraaf</a>, <a class="xref" href="tekst_xsd_Element_tekst_Subsubparagraaf.html#Subsubparagraaf">Element tekst:Subsubparagraaf</a>, <a class="xref" href="tekst_xsd_Element_tekst_Titel.html#Titel">Element tekst:Titel</a>, <a class="xref" href="tekst_xsd_Element_tekst_Toelichting.html#Toelichting">Element tekst:Toelichting</a>, <a class="xref" href="tekst_xsd_Element_tekst_WijzigArtikel.html#WijzigArtikel">Element tekst:WijzigArtikel</a>, <a class="xref" href="tekst_xsd_Element_tekst_WijzigBijlage.html#WijzigBijlage">Element tekst:WijzigBijlage</a>, <a class="xref" href="tekst_xsd_Element_tekst_WijzigLid.html#WijzigLid">Element tekst:WijzigLid</a>, <a class="xref" href="tekst_xsd_Element_tekst_table.html#table">Element tekst:table</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Attributen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:42.857142857142854%"><col style="width:42.857142857142854%"><col style="width:14.285714285714285%"></colgroup><thead class="thead">
                                 <tr class="row">
                                    <th class="entry align-left colsep-1 rowsep-1" id="agAKN__entry__117">QName</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="agAKN__entry__118">Type</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="agAKN__entry__119">Use</th>
                                 </tr>
                              </thead><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="agAKN__entry__117">eId</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="agAKN__entry__118">xs:NMTOKEN</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="agAKN__entry__119">required</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="agAKN__entry__117">wId</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="agAKN__entry__118">xs:NMTOKEN</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="agAKN__entry__119">required</td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>